Subject: Feedback-Ramananda
From: Sahir Nomaan <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Mon, 25 Mar 2013 11:45:24 +0530 (IST)

Hi Ramananda, 

I monitored your chat: 

Ticket NO: LTK5270108060405X 

1- Customer asked "I hope i haven't lost my earnings" and you gave a canned response which is completely irrelevant and even customer pointed you that aswell and then you gave the right answer. 

info: Your Issue ID for this chat is LTK5270108060405X 	
	Ralph: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Ralph: Hi There 	
	roland: hey ralph, i used to get emails and other stuff from send earnings but no longer do .. why? 	
	Ralph: Unfortunately, this account did not participate in our other opportunities for an extended period of time, and therefore is no longer eligible to receive PaidEmails. You can still find our great offers/opportunities directly on the homepage if you are interested in participating. 	
	roland: how do i get back on ralph? 

	roland: i hope i haven't lost my current earnings 	
	Ralph: CotterWeb business policy is to send emails to members who express interest in the advertising content of the emails by completing the advertising offer. We do not send advertising emails to members who do not complete advertising offers and other membership club features and services. If you are still interested in these opportunities, they are available on our Home pag e. 	
	roland: well, that didn't really answer my question 	
	Ralph: your earnings are still in your account 

	roland: so it's good and i added you to my contacts, will i start to receive anything? 	
	Ralph: Unfortunately, there is no additional assistance we can provide in this matter. You are welcome to continue to participate in our Cash Offers and other opportunities available through our homepage. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|